.container {
    height: 100vh;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    background-color: #fcfcfc;
}

.card {
    border-radius: 10px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3);
    width: 600px;
    height: 260px;
    background-color: #ffffff;
    padding: 10px 30px 40px;
}

.card h3 {
    font-size: 22px;
    font-weight: 600;
}

.drop_box {
    /* margin: 10px 0; */
    /* padding: 30px; */
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: column;
    /* border: 3px dotted #a3a3a3; */
    /* border-radius: 5px; */
}

.drop_box h4 {
    font-size: 18px;
    font-weight: 400;
    color: #141313a1;
}

.drop_box p {
    margin-top: 10px;
    font-size: 17px;
    color: #141313a1;
}

.drop_box label {
    font-size: 18px;
    color: #141313a1;
    margin-bottom: 5px;
}

.btn {
    text-decoration: none;
    background-color: white;
    color: #141313a1;
    padding: 10px 20px;
    border: none;
    outline: none;
    transition: 0.3s;
    border: 1px solid #cccccc;
    font-size: 18px;
    font-weight: 500;
}

.btn:hover {
    text-decoration: none;
    background-color: #ffffff;
    color: #141313a1;
    padding: 10px 20px;
    border: 1px solid #010101;
}

.form input {
    margin: 10px 0;
    width: 100%;
    background-color: #e2e2e2;
    border: none;
    outline: none;
    padding: 12px 20px;
    border-radius: 4px;
}